body{
    font-family: 'Varela', sans-serif;
    font-weight: 400;
    background: #efdcd5;
    color: #1b0000;
    
}
h1,h2,h3,h4,h5,h6{
    font-weight: 700;
}
span#lugar{
    font-weight: 700;
}

div#mapid{
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
}

h1.mov{
    animation-name: temblor;
    animation-duration: 0.2s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

@keyframes temblor {
    from {letter-spacing: 0.01rem;}
    to {margin-left: -0.5rem; letter-spacing: 0.3rem;}
}